Debian Bug report logs - #690862
ITP: jglobus -- Globus Java client libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Date: Thu, 18 Oct 2012 16:51:01 UTC

Owned by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Severity: wishlist

Fixed in version jglobus/2.0.4+git20121013-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690862; Package wnpp. (Thu, 18 Oct 2012 16:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 18 Oct 2012 16:51:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jglobus -- Globus Java client libraries
Date: Thu, 18 Oct 2012 18:48:28 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mattias Ellert <mattias.ellert@fysast.uu.se>

* Package name    : jglobus
  Version         : 2.0.4
* URL             : http://www.globus.org/toolkit/jglobus/
* License         : Apache 2.0
  Description     : Globus Java client libraries

jglobus is a collection of Java client libraries for Globus Toolkit
security, GRAM and GridFTP.

[smime.p7s (application/x-pkcs7-signature, attachment)]

Added indication that bug 690862 blocks 690863 Request was from Mattias Ellert <mattias.ellert@fysast.uu.se> to submit@bugs.debian.org. (Thu, 18 Oct 2012 17:00:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 19 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Wed, 14 Nov 2012 22:03:47 GMT) Full text and rfc822 format available.

Notification sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 22:03:47 GMT) Full text and rfc822 format available.

Message #14 received at 690862-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 690862-close@bugs.debian.org
Subject: Bug#690862: fixed in jglobus 2.0.4+git20121013-1
Date: Wed, 14 Nov 2012 22:00:04 +0000
Source: jglobus
Source-Version: 2.0.4+git20121013-1

We believe that the bug you reported is fixed in the latest version of
jglobus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690862@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated jglobus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Oct 2012 20:08:48 +0200
Source: jglobus
Binary: libjglobus-parent-java libjglobus-ssl-proxies-java libjglobus-jsse-java libjglobus-gss-java libjglobus-gram-java libjglobus-gridftp-java libjglobus-ssl-proxies-tomcat-java libjglobus-io-java jglobus-doc
Architecture: source all
Version: 2.0.4+git20121013-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 jglobus-doc - Javadocs for jglobus
 libjglobus-gram-java - Globus Java - Grid Resource Allocation and Management (GRAM)
 libjglobus-gridftp-java - Globus Java - GridFTP
 libjglobus-gss-java - Globus Java - GSS-API implementation for SSL with proxies
 libjglobus-io-java - Globus Java - IO
 libjglobus-jsse-java - Globus Java - SSL support
 libjglobus-parent-java - Globus Java - parent pom file
 libjglobus-ssl-proxies-java - Globus Java - SSL and proxy certificate support
 libjglobus-ssl-proxies-tomcat-java - Globus Java - SSL and proxy certificate support for Tomcat
Closes: 690862
Changes: 
 jglobus (2.0.4+git20121013-1) unstable; urgency=low
 .
   * Initial release (Closes: #690862)
Checksums-Sha1: 
 540cecb2a35ea6207504f2dfb606951796c19aae 2760 jglobus_2.0.4+git20121013-1.dsc
 0d7291fa4c6e914e87a3beaf088155673a49ae94 541163 jglobus_2.0.4+git20121013.orig.tar.gz
 05db0fc66e789329aa3f3c0b93a035210568e6ce 4282 jglobus_2.0.4+git20121013-1.debian.tar.gz
 780957654a042ff7dbd4c7b5c177dc6221223d76 3400 libjglobus-parent-java_2.0.4+git20121013-1_all.deb
 0ecac8677d435de595d71ddddc1262ea3f50cc5b 255104 libjglobus-ssl-proxies-java_2.0.4+git20121013-1_all.deb
 e1e4b1dd6f1eb8162244d67684d5849693ba7993 13534 libjglobus-jsse-java_2.0.4+git20121013-1_all.deb
 5d3889f6208f5f65924707e9ca2f41641b77ab73 95160 libjglobus-gss-java_2.0.4+git20121013-1_all.deb
 8014f95f6510d15157e126593bfc22463d85a450 116886 libjglobus-gram-java_2.0.4+git20121013-1_all.deb
 ed9768d6221f02c761f7a2442c57669684093906 156604 libjglobus-gridftp-java_2.0.4+git20121013-1_all.deb
 e1a34c2b63e1c8dbdd787c40ddc4102e6fd9d158 12316 libjglobus-ssl-proxies-tomcat-java_2.0.4+git20121013-1_all.deb
 2277aae97881f7164d7e1c4ca55ed740fbbc6164 43594 libjglobus-io-java_2.0.4+git20121013-1_all.deb
 17f7d4910cb2d02f6a9f783c60619e9191f490ae 831698 jglobus-doc_2.0.4+git20121013-1_all.deb
Checksums-Sha256: 
 65e2dee0fa483df1a356215ff142fcc286116a33ebe1f01a071bd62bd3054dbf 2760 jglobus_2.0.4+git20121013-1.dsc
 8e020b5ac3c586f8ce1baf86b5aaa9c66b49e1949d3f91cd19e0294eafa15b90 541163 jglobus_2.0.4+git20121013.orig.tar.gz
 df007b30a5302900783beda9efa97ad6037726ed62bd0d1d3c52781c10dc1753 4282 jglobus_2.0.4+git20121013-1.debian.tar.gz
 1c2be70834942b06c110a7edf5126d0106efef6c68e34d71c085cedee281eb4c 3400 libjglobus-parent-java_2.0.4+git20121013-1_all.deb
 d23700370127fa9d8dad1e079eef582fb61231b986184403749e15ad1ecf8c83 255104 libjglobus-ssl-proxies-java_2.0.4+git20121013-1_all.deb
 c3f5a412c90b49338cbaa16b9be3e4b9c023cc5dae0b47b0e4f8fdb430f33eea 13534 libjglobus-jsse-java_2.0.4+git20121013-1_all.deb
 072c89131410d713984a0e878b4f1b40e5f7c420ea0c6479e3832074bd6a2db3 95160 libjglobus-gss-java_2.0.4+git20121013-1_all.deb
 b288220d964c048f69ce5557146fdcb8a9b75f4ea9debdd23ad45e5b05d632ec 116886 libjglobus-gram-java_2.0.4+git20121013-1_all.deb
 935fd4c8ede065a2fa7214520a61c1f9dd34c97d8407551377788f0cbcd37f3a 156604 libjglobus-gridftp-java_2.0.4+git20121013-1_all.deb
 ea0fa36e3269994caa4253e625e3ffbca8731d824480f15bc389ad7f7f91e227 12316 libjglobus-ssl-proxies-tomcat-java_2.0.4+git20121013-1_all.deb
 824932abaa862fa796715479aff6d8ba601efdc45d654905c3d835478f30612d 43594 libjglobus-io-java_2.0.4+git20121013-1_all.deb
 b4b61d4e3ee67f1b7923a1dccee7ce80d70c33a7077bfadbb34bb5d831638687 831698 jglobus-doc_2.0.4+git20121013-1_all.deb
Files: 
 bb59457338f88062ec9e18a8345e6906 2760 java optional jglobus_2.0.4+git20121013-1.dsc
 605742bfb5c592b1424e482a5c53ff4d 541163 java optional jglobus_2.0.4+git20121013.orig.tar.gz
 d680ec5311d50c73934dae359e384026 4282 java optional jglobus_2.0.4+git20121013-1.debian.tar.gz
 6ade311077c194bb5fb6b8ae9bbc6291 3400 java optional libjglobus-parent-java_2.0.4+git20121013-1_all.deb
 3fa6d084c638772f04286180b7a54e57 255104 java optional libjglobus-ssl-proxies-java_2.0.4+git20121013-1_all.deb
 f60944727a33005a4433bda27c68ba13 13534 java optional libjglobus-jsse-java_2.0.4+git20121013-1_all.deb
 e57f973fa2c9631450163acfafd8efbd 95160 java optional libjglobus-gss-java_2.0.4+git20121013-1_all.deb
 6d76f692a4a08b02ea825f956487198c 116886 java optional libjglobus-gram-java_2.0.4+git20121013-1_all.deb
 6f9f2bf5186b818f8cbefd07f1f64358 156604 java optional libjglobus-gridftp-java_2.0.4+git20121013-1_all.deb
 4ebf893869b8fc72210c25bd73af3d83 12316 java optional libjglobus-ssl-proxies-tomcat-java_2.0.4+git20121013-1_all.deb
 52b3b00d8c643adee3dbed8abc8a3a8a 43594 java optional libjglobus-io-java_2.0.4+git20121013-1_all.deb
 e047df600fc3d1665de0d549f9f10591 831698 doc optional jglobus-doc_2.0.4+git20121013-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQgFXHAAoJEOiuwv874alLnO4QAJe8ASDK5FrKYG97jpUUjT5/
hjTbgKy5PlY1Zq6mlfcdTmUwXur9FST7YQtFtpI31wlKBU847edxlLq1VOSug4je
oOB1kWkrzxIuzyNs2V2qgJYc/n3wCtV/UZaOO+xUkQR1Q5gHoXXhC5WN4WyQ3TlD
CIrhW/7S/mjWdz2Ywi5PGEL07qzLrHVT4vnlDnOTgCFM+hsb2VxjYR4e0dwfMR8V
hD45uFKs+pMHAqu3wAz4i+N3C1KRV3AbEJ/WFSr7rIPR6FuVVBiDmg6oAyUaQkxb
AZhKbr4l5V8IH6++G1fthlFZJNsWQS+fyt0HzlHLI3j2ULNwf+++NNCTjH2FXOk+
ar9v4/KSsiPE5ZMWzG/93bXiDWw3lV6UeB3eAz8B0xhTFu6AZIjQy4TB50TH7I3q
L8B2SWe1qhGiPUTAvGz7URv0JDOn/UezgV2cBquNnCbikZ6iOw/GIzXrVw/iQnin
Mda3IEd2tnQmMqi9Spw9bTy0NZEgu8ZVPeEQg3FF2nUUuzvLrEgdaFopE/CEOE8F
fjSk8/HXITYiuCVo1RdCipyz+YYoXIZ802tBI72i0nntSAQcepojon1OivTHXMwJ
p91lFYRNqZA+BQuEAEf2NLEMUt/3kvuP74n2jP++bg4dSlrYZd+kGdibxNifJO4r
ZCMHg2aOfN3HPcCit5Pw
=0k8A
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:33:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.